Bug 1275963 - [abrt] WARNING: CPU: 1 PID: 0 at kernel/watchdog.c:338 watchdog_overflow_callback+0x79/0xa0() [NEEDINFO]
[abrt] WARNING: CPU: 1 PID: 0 at kernel/watchdog.c:338 watchdog_overflow_call...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d0a0bd016dbb237f1f9a04f64de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 04:26 EDT by autarch princeps
Modified: 2016-10-26 12:48 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:48:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (autarch)


Attachments (Terms of Use)
File: dmesg (121.55 KB, text/plain)
2015-10-28 04:26 EDT, autarch princeps
no flags Details

  None (edit)
Description autarch princeps 2015-10-28 04:26:02 EDT
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 0 at kernel/watchdog.c:338 watchdog_overflow_callback+0x79/0xa0()
Watchdog detected hard LOCKUP on cpu 1
Modules linked in:
 xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge stp llc ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_security ip6table_mangle ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_security iptable_mangle vmw_vsock_vmci_transport vsock snd_seq_midi snd_seq_midi_event iosf_mbi coretemp kvm_intel kvm snd_ens1371 gameport crct10dif_pclmul snd_rawmidi snd_ac97_codec crc32_pclmul ac97_bus snd_seq snd_seq_device ghash_clmulni_intel vmw_balloon ppdev snd_pcm joydev snd_timer snd soundcore shpchp i2c_piix4 vmw_vmci nfit parport_pc parport acpi_cpufreq nfsd auth_rpcgss nfs_acl
 lockd grace sunrpc binfmt_misc xfs libcrc32c vmwgfx drm_kms_helper ttm crc32c_intel drm mptspi e1000 scsi_transport_spi serio_raw mptscsih mptbase ata_generic pata_acpi
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 4.2.3-300.fc23.x86_64 #1
Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 07/02/2015
 0000000000000000 4638d39101690d25 ffff88007b645aa0 ffffffff81771fca
 0000000000000000 ffff88007b645af8 ffff88007b645ae0 ffffffff8109e4a6
 0000000000000000 ffff88007a930000 0000000000000000 ffff88007b645c00
Call Trace:
 <NMI>  [<ffffffff81771fca>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff81152f59>] watchdog_overflow_callback+0x79/0xa0
 [<ffffffff81197e70>] __perf_event_overflow+0x90/0x1c0
 [<ffffffff81198a74>] perf_event_overflow+0x14/0x20
 [<ffffffff81033a67>] intel_pmu_handle_irq+0x1e7/0x470
 [<ffffffff8102a386>] perf_event_nmi_handler+0x26/0x40
 [<ffffffff81018893>] nmi_handle+0x83/0x120
 [<ffffffff81018e44>] default_do_nmi+0xb4/0xf0
 [<ffffffff81018f6a>] do_nmi+0xea/0x140
 [<ffffffff8177acc4>] end_repeat_nmi+0x1a/0x1e
 [<ffffffff810e660e>] ? queued_spin_lock_slowpath+0x1e/0x180
 [<ffffffff810e660e>] ? queued_spin_lock_slowpath+0x1e/0x180
 [<ffffffff810e660e>] ? queued_spin_lock_slowpath+0x1e/0x180
 <<EOE>>  [<ffffffff81778630>] _raw_spin_lock+0x20/0x30
 [<ffffffff810d7f53>] update_cpu_load_nohz+0x43/0x80
 [<ffffffff81117f7b>] tick_nohz_idle_exit+0x6b/0x130
 [<ffffffff810dfe68>] cpu_startup_entry+0x178/0x320
 [<ffffffff8104cca6>] start_secondary+0x186/0x1c0

Potential duplicate: bug 1048565
Comment 1 autarch princeps 2015-10-28 04:26:12 EDT
Created attachment 1087163 [details]
File: dmesg
Comment 2 androidmaker215 2015-11-24 18:58:31 EST
Description of problem:
This has happened twice (after two fresh installs--each time). Upon every/any boot, I get this error:

error: failure reading sector 0xfc from 'hd1'. 
error: failure reading sector 0xe0 from 'hd1'. 
error: failure reading sector 0x0 from 'hd1'.

Press any key to continue...

And then it takes about 30 extra seconds on that screen (with the error above) before it boots. But then everything is just fine. But sometimes I get errors like the one that is being sent right now... It has to do with it?

I think that this might have to do with my installation... and how Fedora makes the /boot/efi files. Because I first dual-booted Fedora with Windows 10 (I didn't touch the /boot/efi files) and everything went smoothly. But then I decided to go full out with Fedora (wiping everything on mmy hard drive... INCLUDING /boot/efi) This is when I started having issues. So I think that when Fedora added its own /boot/efi files, my computer didn't like it... Anyway, there is my error, I hope it can be tracked down!!

My question is also asked here (but not solved):
https://ask.fedoraproject.org/en/question/78399/fedora-23-boot-issues-after-fresh-install/

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.2.6-300.fc23.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
kernel:         4.2.6-300.fc23.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 1 at kernel/watchdog.c:338 watchdog_overflow_callback+0x79/0xa0()
Watchdog detected hard LOCKUP on cpu 1
Modules linked in:
CPU: 1 PID: 1 Comm: swapper/0 Not tainted 4.2.6-300.fc23.x86_64 #1
Hardware name: TOSHIBA Satellite C55-B/ZBWAA, BIOS 5.00 07/23/2015
 0000000000000000 00000000c87075ce ffff88013fd05aa0 ffffffff817729ea
 0000000000000000 ffff88013fd05af8 ffff88013fd05ae0 ffffffff8109e4b6
 0000000000000000 ffff88013a550000 0000000000000000 ffff88013fd05c00
Call Trace:
 <NMI>  [<ffffffff817729ea>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff81153029>] watchdog_overflow_callback+0x79/0xa0
 [<ffffffff81197f50>] __perf_event_overflow+0x90/0x1c0
 [<ffffffff81198b54>] perf_event_overflow+0x14/0x20
 [<ffffffff81033af7>] intel_pmu_handle_irq+0x1e7/0x470
 [<ffffffff8102a3e6>] perf_event_nmi_handler+0x26/0x40
 [<ffffffff810188b3>] nmi_handle+0x83/0x120
 [<ffffffff81018df2>] default_do_nmi+0x42/0xf0
 [<ffffffff81018f8a>] do_nmi+0xea/0x140
 [<ffffffff8177b701>] end_repeat_nmi+0x1a/0x1e
 [<ffffffff810c67cf>] ? sched_avg_update+0x3f/0x50
 [<ffffffff810c67cf>] ? sched_avg_update+0x3f/0x50
 [<ffffffff810c67cf>] ? sched_avg_update+0x3f/0x50
 <<EOE>>  <IRQ>  [<ffffffff810cecf4>] __update_cpu_load+0xe4/0x120
 [<ffffffff810d7fc5>] update_cpu_load_active+0x25/0x30
 [<ffffffff810c8db4>] scheduler_tick+0x64/0xe0
 [<ffffffff81107e61>] update_process_times+0x51/0x60
 [<ffffffff8111525b>] tick_periodic+0x2b/0x80
 [<ffffffff811152d9>] tick_handle_periodic+0x29/0x70
 [<ffffffff8104e94c>] local_apic_timer_interrupt+0x3c/0x70
 [<ffffffff8177c0f1>] smp_apic_timer_interrupt+0x41/0x60
 [<ffffffff8177a28b>] apic_timer_interrupt+0x6b/0x70
 <EOI>  [<ffffffff8139ddf5>] ? ida_get_new_above+0x1e5/0x210
 [<ffffffff81778e21>] ? _raw_write_unlock_irqrestore+0x11/0x20
 [<ffffffff81778e3e>] _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffff8139dfa8>] ida_simple_get+0x98/0x100
 [<ffffffff81296f43>] __kernfs_new_node+0x63/0xc0
 [<ffffffff81297f36>] kernfs_new_node+0x26/0x50
 [<ffffffff812997ec>] __kernfs_create_file+0x2c/0x90
 [<ffffffff8129a029>] sysfs_add_file_mode_ns+0x99/0x180
 [<ffffffff8129741c>] ? kernfs_find_and_get_ns+0x4c/0x60
 [<ffffffff8129a298>] sysfs_add_file+0x18/0x20
 [<ffffffff8129aa44>] sysfs_merge_group+0x54/0xc0
 [<ffffffff814d824e>] dpm_sysfs_add+0x7e/0xe0
 [<ffffffff814cd424>] device_add+0x3a4/0x670
 [<ffffffff814cd70e>] device_register+0x1e/0x30
 [<ffffffff814cf589>] subsys_register.part.6+0x79/0xd0
 [<ffffffff814cf677>] subsys_system_register+0x37/0x50
 [<ffffffff81da7220>] cpu_dev_init+0x17/0x29
 [<ffffffff81da7282>] driver_init+0x2c/0x38
 [<ffffffff81d5716c>] kernel_init_freeable+0x11e/0x228
 [<ffffffff81769130>] ? rest_init+0x80/0x80
 [<ffffffff8176913e>] kernel_init+0xe/0xe0
 [<ffffffff817797df>] ret_from_fork+0x3f/0x70
 [<ffffffff81769130>] ? rest_init+0x80/0x80
Comment 3 Laura Abbott 2016-09-23 15:32:37 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 4 Laura Abbott 2016-10-26 12:48:11 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.